@charset "UTF-8";
@import "fonts.css";

/* General styles */
html,body {
    width: 100%;
    min-width: 960px;
    height: 100%;
    font: 400 16px/28px 'Arial', sans-serif;
    color: #000;
    background: #fff;
}
#wrapper {
    width: 100%;
    min-width: 960px;
    min-height: 100%;
    position: relative;
    overflow: hidden;
}
section {
    width: 100%;
    float: left;
    position: relative;
}
.center {
    width: 960px;
    margin: 0 auto;
    position: relative;
}
h1 {
    background: transparent url('../images/h1.png') no-repeat 51% 0;
    text-align: center;
    color: #FFF;
    font: 400 46px/55px "Orpheus";
}
h1 strong {
    margin: 0 -7px 0 -14px;
    padding: 0 10px 4px 12px;
    background: rgba(255,154,77,.75);
    font-weight: 400;
}
h2 {
    margin: 72px 0 49px;
    font: 800 32px/36px "Open Sans";
    text-transform: uppercase;
    text-align: center;
    color: #17B96F;
    letter-spacing: -0.8px;
}
h2 strong {
    color: #7F6E61;
    font-weight: 800;
}
a {
    color: #000;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
:focus {
    outline: none;
}
input:focus::-webkit-input-placeholder { color:transparent !important; }
input:focus:-moz-placeholder { color:transparent !important; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent !important; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent !important; } /* IE 10+ */

/* Header */
header {
    width: 100%;
    height: 96px;
    float: left;
    background: #fff;
}
header .logo {
    display: block;
    width: 421px;
    height: 67px;
    float: left;
    margin: 12px 0 0 10px;
    background: transparent url('../images/logo.png') no-repeat 0 0;
    text-decoration: none;
    text-indent: -200000px;
}
header .title {
    display: none;
}
header button.call {
    display: block;
    width: 187px;
    height: 39px;
    float: right;
    background: #17B96F;
    border-radius: 20px;
    border: none;
    position: relative;
    margin: 30px 10px 0 0;
    text-align: center;
    color: #FFF;
    font: 500 16px/19px "Roboto";
    cursor: pointer;
}
header button.call:hover {
    background: #22c77c;
}
header .phone {
    float: right;
    margin: 38px 25px 0 0;
    padding-left: 26px;
    font: 700 22px/25px "Roboto";
    color: #999;
    background: transparent url('../images/phone.png') no-repeat 0 3px;
}
header .phone strong {
    color: #303030;
}

/* About */
.about {
    height: 407px;
}
.about .slider {
    width: 100%;
    height: 407px;
    float: left;
}
.about .slider .item {
    height: 407px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}
.about .slider .item .center {
    height: 407px;
    line-height: 412px;
}
.about .slider .item h1 {
    display: inline-block;
    margin: 0 44px;
    padding: 29px 0;
    font-weight: 400;
    vertical-align: middle;
}
.about .slider .slick-dots {
    bottom: 25px;
}
.about .slider .slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 4px 0 5px;
    background-color: transparent;
}
.about .slider .slick-dots li button {
    width: 8px;
    height: 8px;
    background-color: #8E8E8E;
    border-radius: 50%;
    padding: 0;
}
.about .slider .slick-dots li button:before {
    display: none;
}
.about .slider .slick-dots .slick-active button {
    background-color: #FFF;
}

/* Whom */
.whom {
    padding-bottom: 90px;
    background: #f6f6f6;
}
.whom .left {
    width: 460px;
    float: left;
    margin-left: 10px;
    background: #fff;
}
.whom .right {
    width: 460px;
    float: right;
    margin-right: 10px;
    background: #fff;
}
.whom .whomItem {
    width: 100%;
    float: left;
}
.whom .whomItem .title {
    width: 100%;
    height: 43px;
    float: left;
    -webkit-box-sizing: border-box; /* Android ≤ 2.3, iOS ≤ 4 */
    -moz-box-sizing: border-box; /* Firefox ≤ 28 */
    box-sizing: border-box;
    padding: 0 42px 0 57px;
    border-bottom: 1px solid #F6F6F6;
    color: #000;
    font: 400 16px/43px "Roboto";
    letter-spacing: -0.5px;
    cursor: pointer;
    position: relative;
}
.whom .whomItem .title:after {
    content: '';
    display: block;
    width: 21px;
    height: 43px;
    background: transparent url('../images/plus.png') no-repeat 50% 50%;
    position: absolute;
    top: 0;
    right: 15px;
    opacity: 1;
}
.whom .whomItem.open .title:after {
    opacity: 0;
}
.whom .whomItem .title:before {
    content: '';
    display: block;
    width: 21px;
    height: 43px;
    background: transparent url('../images/minus.png') no-repeat 50% 50%;
    position: absolute;
    top: 0;
    right: 15px;
    opacity: 0;
}
.whom .whomItem.open .title:before {
    opacity: 1;
}
.whom .whomItem.open .title {
    background: #17B96F;
    color: #fff;
}
.whom .whomItem .title span {
    display: block;
    width: 43px;
    height: 43px;
    position: absolute;
    top: 0;
    left: 0;
    margin-right: 13px;
    border-right: 1px solid #F6F6F6;
    line-height: 43px;
    text-align: center;
    opacity: 1;
}
.whom .whomItem .title span img {
    vertical-align: middle;
    margin: 0 0 0 3px;
}
.whom .whomItem .title span.openImg {
    opacity: 0;
    border-right-color: transparent;
}
.whom .whomItem.open .title span {
    opacity: 0;
}
.whom .whomItem.open .title span.openImg {
    opacity: 1;
}
.whom .whomItem .content {
    display: none;
    width: 100%;
    float: left;
    border-bottom: 1px solid #F6F6F6;
    font: 400 14px/17px "Roboto";
}
.whom .whomItem .content div {
    padding: 20px;
}

/* Consultation */
.consultation {
    height: 212px;
    background: url('../images/consult-bg.jpg') repeat-x 50% 0;
}
.consultation h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    margin: 57px 0 22px;
    color: #FFF;
    letter-spacing: -0.6px;
}
.consultation h2 strong {
    color: #F5CF74;
}
.consultation form {
    width: 100%;
    float: left;
    text-align: center;
}
.consultation input[type=text] {
    width: 229px;
    height: 40px;
    margin: 0 7px 1px 6px;
    padding: 0 8px 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    background-color: #4E7F5B;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    font: 400 15px/18px "Open Sans";
    vertical-align: middle;
}
.consultation input[type=text]::-webkit-input-placeholder {
    color: #F6F6F6;
}
.consultation input[type=text]:-moz-placeholder {
    color: #F6F6F6;
}
.consultation button {
    width: 287px;
    height: 51px;
    margin: 0 6px 0 7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1px;
    border: none;
    background-color: #F5CF74;
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    border-radius: 26px;
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
    color: #373737;
    font: 500 20px/24px "Roboto";
    letter-spacing: -0.7px;
    cursor: pointer;
}
.consultation button:hover {
    background: #fbd988;
}

/* Slides block */
.slidesBlock {
    text-align: center;
}
.slidesBlock h2 {
    margin-top: 75px;
    margin-bottom: 20px;
}
.slidesBlock p {
    padding: 0 80px;
}
.slidesBlock p.subtitle {
    font: 20px/23px 'Roboto Slab';
    letter-spacing: -0.7px;
    margin-bottom: 27px;
}
.slidesBlock .rounder {
    height: 470px;
    position: relative;
}
.slidesBlock .rounder ul {
    width: 1310px;
    height: 457px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
    transform: translate(-50%,0);
}
.slidesBlock .rounder li {
    width: 481px;
    height: 319px;
    border: 10px solid #fff;
    box-shadow: 0 0 32px 0 rgba(0,0,0,0.24);
}
.slidesBlock .rounder li img {
    width: 100%;
    height: 100%;
}
.slidesBlock .prev,
.slidesBlock .next {
    position: absolute;
    width: 56px;
    height: 56px;
    background: url('../images/round-arrows.png') no-repeat 0 0;
    top: 213px;
    left: -45px;
    cursor: pointer;
}
.slidesBlock .next {
    left: 950px;
    background-position: 100% 0;
}

/* Consultation White */
.consultationWhite {
    margin-bottom: 64px;
}
.consultationWhite h2 {
    margin: 28px 0 32px;
    letter-spacing: -0.6px;
    font: 400 20px/24px "Roboto";
    color: #7E7E7E;
    text-transform: none;
}
.consultationWhite h2 strong {
    color: #17B96F;
    font-weight: 400;
}
.consultationWhite form {
    width: 100%;
    float: left;
    text-align: center;
}
.consultationWhite input[type=text] {
    width: 229px;
    height: 40px;
    margin: 0 6px 2px 7px;
    padding: 0 8px 0 16px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    background-color: #F6F6F6;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.15);
    color: #000;
    font: 400 15px/18px "Open Sans";
    vertical-align: middle;
}
.consultationWhite input[type=text]::-webkit-input-placeholder {
    color: #6E6E6E;
}
.consultationWhite input[type=text]:-moz-placeholder {
    color: #6E6E6E;
}
.consultationWhite button {
    width: 287px;
    height: 51px;
    margin: 0 3px 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1px;
    border: none;
    background-color: #17B96F;
    -moz-border-radius: 26px;
    -webkit-border-radius: 26px;
    border-radius: 26px;
    color: #fff;
    font: 500 20px/24px "Roboto";
    letter-spacing: -0.7px;
    cursor: pointer;
}
.consultationWhite button:hover {
    background: #22c77c;
}

/* Advantage */
.advantage {
    height: 727px;
    background: url('../images/advantage-bg.jpg') no-repeat 50% 0;
    background-size: cover;
}
.advantage .center {
    width: 972px;
}
.advantage h2 {
    margin: 98px 0 48px 32px;
    color: #FFF;
}
.advantage ul {
    width: 100%;
    float: left;
    border-bottom: 1px dotted #FFF;
    border-right: 1px dotted #FFF;
    background: rgba(255,255,255,.07);
}
.advantage ul li {
    display: block;
    width: 324px;
    height: 147px;
    line-height: 134px;
    float: left;
    border-top: 1px dotted #FFF;
    border-left: 1px dotted #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.advantage ul li span {
    display: inline-block;
    margin-left: 24px;
    vertical-align: middle;
    color: #FFF;
    font: 400 22px/28px "Roboto Slab";
}

/* Price */
.price {
    margin-bottom: 84px;
    text-align: center;
}
.price .priceBlock {
    display: inline-block;
    width: 621px;
    margin: -15px 0 60px 1px;
    position: relative;
}
.price .priceBlock .priceItem {
    width: 621px;
    float: left;
    margin-top: -1px;
}
.price .priceBlock .priceItem .center {
    text-align: center;
    font-weight: bold;
}
.price .priceItem .title {
    width: 100%;
    height: 64px;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #E5E4E4;
    background-color: #fff;
    padding: 0 42px 0 75px;
    text-align: left;
    color: #000;
    font: 400 18px/60px "Roboto";
    letter-spacing: -0.6px;
    cursor: pointer;
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    position: relative;
}
.price .priceItem .title:after {
    content: '';
    display: block;
    width: 16px;
    height: 20px;
    background: transparent url('../images/up.png') no-repeat 50% 0;
    position: absolute;
    top: 26px;
    right: 24px;
    opacity: 1;
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
.price .priceItem.open .title:after {
    opacity: 0;
}
.price .priceItem .title:before {
    content: '';
    display: block;
    width: 16px;
    height: 20px;
    background: transparent url('../images/up.png') no-repeat 50% -63px;
    position: absolute;
    top: 26px;
    right: 24px;
    opacity: 0;
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
.price .priceItem.open .title:before {
    opacity: 1;
}
.price .priceItem.open .title {
    background: #17B96F;
    border-color: #17B96F;
    color: #fff;
}
.price .priceItem .title span {
    display: block;
    width: 67px;
    height: 62px;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 59px;
    text-align: center;
    -webkit-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
    opacity: 1;
}
.price .priceItem .title span img {
    vertical-align: middle;
    margin: 0 0 0 3px;
}
.price .priceItem .title span.openImg {
    opacity: 0;
    border-right-color: transparent;
}
.price .priceItem.open .title span {
    opacity: 0;
}
.price .priceItem.open .title span.openImg {
    opacity: 1;
}
.price .priceItem .content {
    width: 619px;
    float: left;
    background: #F9F9F9;
    border-left: 1px solid #E5E4E4;
    border-right: 1px solid #E5E4E4;
    font: 400 14px/17px "Roboto";
    display: none;
}
.price .priceItem.open .content {
}
.price .priceItem .content table {
    width: 100%;
}
.price .priceItem .content table td {
    color: #000;
    padding: 9px 0 4px 18px;
    border-bottom: 1px solid #E5E4E4;
}
.price .priceItem .content table tr td:last-of-type {
    width: 70px;
    padding-left: 13px;
    border-left: 1px solid #E5E4E4;
}
.price button {
    display: block;
    width: 297px;
    height: 52px;
    margin: 0 auto;
    padding-bottom: 1px;
    background-color: #17B96F;
    border: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #FFF;
    font: 500 18px/21px "Roboto";
    letter-spacing: -0.5px;
    cursor: pointer;
}
.price button:hover {
    background: #22c77c;
}

/* Programs */
.programs {
    background: #F9F9F9;
}
.programs h2 {
    margin: 67px 0 36px;
}
.programs .tabsBlock {
    width: 100%;
    float: left;
    position: relative;
}
.programs .tabsBlock .tabs {
    margin-left: 11px;
    float: left;
    border-bottom: 2px solid #ECECEC;
    text-align: center;
}
.programs .tabsBlock .tabs .tab {
    display: block;
    height: 54px;
    float: left;
    margin: 0 39px 0 0;
    padding: 0 20px;
    border-top: 2px solid transparent;
    font: 400 22px/56px 'Roboto';
    color: #000;
    cursor: pointer;
    letter-spacing: -0.5px;
}
.programs .tabsBlock .tabs .tab.active {
    background-color: #FFF;
    border-top-color: #17B96F;
}
.programs .tabsBlock .tabs .tab:last-of-type {
    margin-right: 0;
}
.programs .tabsBlock .tabs .tab a {
    text-decoration: none;
    position: relative;
}
.programs .tabsBlock .tabs .tab a:after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    border-bottom: 1px dashed #7d7f84;
    position: absolute;
    bottom: 1px;
    left: 0;
}
.programs .tabsBlock .tabs .tab a:hover:after,
.programs .tabsBlock .tabs .tab.active a:after {
    display: none;
}

.programs .tabsBlock .tabsContent {
    width: 100%;
    float: left;
}
.programs .tabsBlock .tabsContent .tab {
    display: none;
    width: 100%;
    float: left;
    padding-top: 78px;
}
.programs .tabsBlock .tabsContent .tab.active {
    display: block;
}
.programs .tabsBlock .tabsContent .tab .left {
    width: 555px;
    float: left;
    margin-left: 11px;
    margin-bottom: 50px;
}
.programs .tabsBlock .tabsContent .tab h4 {
    margin-bottom: 5px;
    color: #17B96F;
    font: 500 18px/21px "Roboto";
    text-transform: uppercase;
}
.programs .tabsBlock .tabsContent .tab p {
    margin-bottom: 26px;
    color: #000;
    font: 400 16px/25px "Roboto";
    letter-spacing: -0.1px;
}
.programs .tabsBlock .tabsContent .tab ul {
    margin-top: 11px;
    margin-bottom: 26px;
}
.programs .tabsBlock .tabsContent .tab ul li {
    margin-bottom: 1px;
    margin-left: 14px;
    color: #000;
    font: 400 16px/25px "Roboto";
    letter-spacing: -0.1px;
    position: relative;
}
.programs .tabsBlock .tabsContent .tab ul li:before {
    content: '-';
    display: inline-block;
    top: 1px;
    left: -14px;
    color: #17B96F;
    position: absolute;
}
.programs .tabsBlock .tabsContent .tab .right {
    width: 310px;
    float: right;
    margin-bottom: 50px;
}
.programs .tabsBlock .tabsContent .tab .right h4 {
    text-transform: none;
}
.programs .tabsBlock .tabsContent .tab .right img {
    margin: 3px 0 0 27px;
}
.programs .tabsBlock .tabsContent .tab button {
    margin: 0 auto 88px;
    display: block;
    clear: both;
    width: 328px;
    height: 58px;
    padding-bottom: 2px;
    border: none;
    background-color: #17B96F;
    -moz-border-radius: 29px;
    -webkit-border-radius: 29px;
    border-radius: 29px;
    font: 500 20px/24px "Roboto";
    color: #FFF;
    letter-spacing: -0.3px;
    position: relative;
}
.programs .tabsBlock .tabsContent .tab button:after {
    content: '';
    display: block;
    width: 336px;
    height: 66px;
    background: transparent;
    border: 1px solid #D8D8D8;
    -moz-border-radius: 34px;
    -webkit-border-radius: 34px;
    border-radius: 34px;
    position: absolute;
    top: -5px;
    left: -5px;
    cursor: pointer;
}
.programs .tabsBlock .tabsContent .tab button:hover {
    background: #22c77c;
}

/* Responses */
.responses {
    padding-bottom: 109px;

}
.responses h2 {
    color: #7f6e61;
    margin-bottom: 67px;
}
.responses .response {
    float: left;
    width: 100%;
    padding: 0 23px 0 25px;
    box-sizing: border-box;
    margin-bottom: 47px;
}
.responses .response .ava {
    float: left;
    width: 159px;
    margin-right: 52px;
    text-align: center;
}
.responses .response .ava img {

}
.responses .response .ava .name {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    margin-top: 1px;
    margin-bottom: -1px;
}
.responses .response .ava .age {
    font-size: 14px;
    line-height: 24px;
    color: #919090;
}
.responses .response .text {
    float: left;
    width: 700px;
    border-radius: 10px;
    background: #f5f5f5 url('../images/quote.png') no-repeat 22px 28px;
    box-sizing: border-box;
    padding: 22px 50px 10px 63px;
    position: relative;
}
.responses .response .text:before {
    content: '';
    display: block;
    position: absolute;
    width: 29px;
    height: 28px;
    left: -29px;
    top: 61px;
    background: url('../images/speech.png') no-repeat 0 0;
}
.responses .response .text p {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.3px;
}
.responses .response .text .date {
    font: 14px/24px Roboto;
    color: #919090;
    margin-top: 8px;
    margin-left: -2px;
}
.responses .more {
    display: block;
    float: left;
    margin: 0 332px;
    width: 295px;
    height: 51px;
    border-radius: 2px;
    background: #17b96f;
    text-decoration: none;
    color: #fff;
    font: 500 18px/51px Roboto;
    text-align: center;
    letter-spacing: -0.4px;
    transition: all 0.4s;
}

.responses .more:hover {
    background: #22c77c;
}
.responses .more:before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('../images/responses.png') no-repeat 0 0;
    vertical-align: middle;
    margin-right: 11px;
}

/* Responses page */
.responsesTitle {
    height: 190px;
    background: url('../images/responses-title.jpg') no-repeat 50% 0;
    background-size: cover;
}
.responsesTitle h1 {
    margin-top: 64px;
    text-indent: 30px;
    background: none;
}
.responses .back {
    display: block;
    font: 500 20px/23px Roboto;
    color: #17b96f;
    text-transform: uppercase;
    text-decoration: underline;
    background: url('../images/back.png') no-repeat 3px 4px;
    margin-top: 41px;
    margin-bottom: 45px;
    padding-left: 27px;
    letter-spacing: 0.7px;
}

/* Contact */
.contact {
    border-top: 2px solid #f2f1f2;
}
.contact h2 {
    text-transform: none;
    margin-top: 69px;
    margin-bottom: 59px;
}
.contact span {
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: #17b96f;
}
.contact p {
    font: 500 22px/25px Roboto;
    color: #999;
}
.contact strong {
    font-weight: normal;
    color: #303030;
}
.contact .address {
    float: left;
    width: 531px;
    margin-left: 10px;
}
.contact .phone {
    float: left;
    width: 221px;
}
.contact button {
    float: left;
    margin-top: 10px;
    width: 189px;
    height: 39px;
    background: #17B96F;
    border-radius: 20px;
    border: none;
    text-align: center;
    color: #FFF;
    font: 500 16px/19px "Roboto";
    cursor: pointer;
    transition: all 0.4s;
}
.contact button:hover {
    background: #22c77c;
}
.contact .map {
    float: left;
    width: 100%;
    height: 308px;
    margin-top: 87px;
}



/* Footer */
footer {
    float: left;
    width: 100%;
    height: 105px;
    background: #fff;
}
footer .logo {
    float: left;
    width: 260px;
    height: 29px;
    background: url('../images/logo-footer.png') no-repeat 0 0;
    margin-top: 29px;
    margin-left: 10px;
}
footer address {
    float: left;
    font: normal normal 12px/15px Roboto;
    color: #7d888e;
    margin-left: 165px;
    margin-top: 43px;
}
footer .social {
    float: right;
    margin-top: 27px;
    margin-right: 2px;
}
footer .social a {
    float: left;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #17b96f;
    text-align: center;
    line-height: 40px;
    margin: 0 6px;
    transition: all 0.4s;
}
footer .social a:hover {
    opacity: 0.6;
}
footer .social a img {
    vertical-align: middle;
}

/* Popups */
.popup {
    display: none;
    float: left;
    background: #fff;
}
.popup.call {
    width: 620px;
    padding-bottom: 57px;
    background: #f9f9f9;
    text-align: center;
}
.popup .title {
    float: left;
    width: 100%;
    height: 110px;
    border-bottom: 1px solid #cbcbcb;
    font: normal 22px/28px Roboto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 26px;
    letter-spacing: -1px;
    margin-bottom: 42px;
}
.popup .title strong {
    font-size: 20px;
    font-weight: 500;
    display: block;
    letter-spacing: -0.4px;
}
.popup input[type=text] {
    width: 399px;
    height: 46px;
    border: 1px solid #e0e0dc;
    background: #fff;
    box-sizing: border-box;
    margin-bottom: 15px;
    font: 300 17px/20px 'Open Sans';
    color: #6d6d6d;
    padding-left: 18px;
}
.popup button {
    display: block;
    width: 253px;
    height: 52px;
    background: #17B96F;
    border-radius: 26px;
    border: none;
    position: relative;
    margin: 13px auto 0;
    text-align: center;
    color: #FFF;
    font: 500 21px/24px "Roboto";
    cursor: pointer;
}
.popup button:hover {
    background: #22c77c;
}
.popup.thanks {
    height: 330px;
    width: 620px;
    text-align: center;
}
.popup h4 {
    font: normal 28px/28px 'Roboto Slab';
    color: #10a561;
    margin-top: 130px;
    margin-bottom: 10px;
    letter-spacing: -0.8px;
}
.popup.thanks p {
    font-size: 20px;
    line-height: 28px;
    color: #7c7c7c;
    letter-spacing: -0.3px;
}
.fancybox-close {
    width: 12px;
    height: 12px;
    background: url('../images/close.png');
    top: 15px;
    right: 15px;
}
.gallery .fancybox-close {
    width: 39px;
    height: 39px;
    background: url('../images/close-big.png');
    top: -55px;
    right: -57px;
}


input.error {
    box-shadow: 0 0 10px 0 rgba(255,0,0,0.5) !important;
}



@media (min-width: 640px) and (max-width: 960px) {
    html, body {
        min-width: 640px;
    }
    #wrapper {
        min-width: 640px;
    }
    .center {
        width: 640px;
    }
    header {
        height: 143px;
    }
    header .logo {
        width: 182px;
        margin: 12px 0 0 10px;
    }
    header .title {
        display: block;
        margin: 0 auto;
        padding-top: 7px;
        clear: both;
        color: #020000;
        /* font: normal 18px/21px 'Roboto Condensed', sans-serif; */
        text-align: center;
    }
    .slick-prev {
        left: 5% !important;
        margin-left: 0 !important;
    }
    .slick-next {
        right: 5% !important;
        margin-right: 0 !important;
    }
    .whom {
        padding-bottom: 66px;
    }
    .whom h2 {
        margin: 71px 105px 42px;
        line-height: 37px;
    }
    .whom .left {
        width: 618px;
    }
    .whom .right {
        width: 618px;
        float: left;
        margin-left: 10px;
        margin-right: 0;
    }
    .consultation {
        height: 265px;
        background-size: cover;
    }
    .consultation h2 {
        margin: 50px 0 33px;
    }
    .consultation input[type=text] {
        margin: 0 0px 19px 14px;
    }
    .consultation button {
        margin: 0 0 0 9px;
    }
    .slidesBlock h2 {
        margin-top: 61px;
        margin-bottom: 21px;
    }
    .slidesBlock p {
        padding: 0 5px;
        margin-bottom: 54px;
    }
    .slidesBlock p.subtitle {
        margin: 0 0 28px;
    }
    .slidesBlock .rounder ul {
        width: 750px;
        height: 182px;
    }
    .slidesBlock .rounder li {
        width: 283px;
        height: 182px;
        border: 4px solid #fff;
        background-color: #FFF;
        -moz-box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
        -webkit-box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
        box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
    }
    .slidesBlock .rounder {
        height: 219px;
    }
    .slidesBlock .prev, .slidesBlock .next {
        width: 32px;
        height: 32px;
        background: url('../images/round-arrows.png') no-repeat 0 0;
        top: 80px;
        left: 25px;
        background-size: cover;
    }
    .slidesBlock .next {
        left: auto;
        right: 25px;
        background-position: 100% 0;
}
    .consultationWhite h2 {
        margin: 31px 0 36px;
        font: 400 18px/21px "Roboto";
    }
    .consultationWhite button {
        margin: 21px 3px -5px 12px;
    }
    .advantage {
        height: 921px;
        background-size: cover;
}
    .advantage .center {
        width: 640px;
    }
    .advantage h2 {
        margin: 58px 0 38px;
    }
    .advantage ul {
        width: 616px;
        margin: 0 0 0 12px;
        border-bottom: none;
        border-right: none;
        background: none;
    }
    .advantage ul li {
        width: 308px;
        height: 142px;
        line-height: 129px;
        background: rgba(255,255,255,.07);
        border-top: 1px dotted #FFF;
        border-left: 1px dotted #FFF;
    }
    .advantage ul li:nth-of-type(2n) {
        border-right: 1px dotted #FFF;
    }
    .advantage ul li:last-of-type,
    .advantage ul li:nth-of-type(8){
        border-bottom: 1px dotted #FFF;
        border-right: 1px dotted #FFF;
}
    .advantage ul li span {
        font: 400 20px/28px "Roboto Slab";
    }
    .price {
        margin-bottom: 54px;
    }
    .price h2 {
        margin-top: 66px;
    }
    .price .priceBlock {
        margin-bottom: 52px;

        width: 100%;
}

    .price .priceBlock .priceItem {
        width: 100%;
    }

    .price .priceItem .content {
        width: 100%;
    }
    .programs h2 {
        margin: 43px 0 34px;

        font-size: 24px;
        text-indent: -49px;
        line-height: 27px;
}
    .programs .tabsBlock .tabs .tab {
        height: 55px;
        margin: 0 11px 0 0;
        padding: 0px 28px;
        font-size: 18px;
        line-height: 50px;
        border-top-width: 2px;
    }

.programs .tabsBlock .tabs {
    margin-left: 0;
}

.programs .tabsBlock .tabsContent .tab {
    padding-top: 20px;
}
    .programs .tabsBlock .tabsContent .tab .left {
        margin-bottom: 30px;

        width: 100%;
        margin-left: 0;
}
    .programs .tabsBlock .tabsContent .tab .right {
        width: 100%;
        float: left;
        margin-bottom: 26px;
    }
    .programs .tabsBlock .tabsContent .tab .right ul {
        float: left;
        width: 300px;
    }
    .programs .tabsBlock .tabsContent .tab .right img {
        float: right;
        margin: 102px 62px 0 0;
    }
    .programs .tabsBlock .tabsContent .tab button {
        margin-bottom: 91px;
    }
    .responses {
        padding-bottom: 73px;
    }
    .responses h2 {
        margin: 84px 0 70px;
    }
    .responses .response {
        padding: 0 0px 0 21px;
        margin-bottom: 40px;
    }
    .responses .response .text {
        width: 391px;
        padding: 22px 29px 20px 64px;
    }
    .responses .more {
        margin: 25px 0 0 174px;
    }
    .contact .phone {
        margin: 39px 0 0 11px;
    }
    .contact button {
        margin-top: 51px;
    }
    .contact .map {
        margin-top: 67px;
    }
    footer address {
        margin-left: 55px;
        margin-top: 44px;
    }
}

@media (max-width: 639px) {
    html, body {
        min-width: 330px;
    }
    #wrapper {
        min-width: 330px;
    }
    .center {
        width: 330px;
    }
    header {
        height: 209px;
    }
    header .logo {
        width: 182px;
        margin: 12px 0 0 74px;
    }
    header .center .phone {
        float: none;
        margin: 0;

        position: absolute;
        top: 118px;
        left: 56px;
}
    header button.call {
        margin: 75px 76px 0 0;
    }
    header .title {
        display: block;
        position: absolute;
        top: 83px;
        left: 42px;
        color: #020000;
        /* font: normal 18px/21px 'Roboto Condensed', sans-serif; */
        text-align: center;
    }
    .about .slider .item h1 {
    font-size: 32px;

    line-height: 40px;
    margin: 0 0 10px;
}
    .slick-prev {

        top: 453px !important;
        margin-left: -62px !important;
}
    .slick-next {
        margin-right: -56px !important;
        top: 453px !important;
}
    .whom {
        padding-bottom: 66px;
    }
    .whom h2 {
        margin: 70px 15px 58px;
        font-size: 23px;
        line-height: 29px;
    }
    .whom .left {
        width: 304px;
    }
    .whom .right {
        width: 304px;
        float: left;
        margin-left: 10px;
        margin-right: 0;
    }
    .whom .whomItem .title {
        overflow: hidden;

        height: 44px;
}
    .consultation {
        height: 298px;
        background-size: cover;
    }
    .consultation h2 {
        margin: 40px 10px 18px;
    }
    .consultation input[type=text] {
        margin: 0 9px 8px 0;
    }
    .consultation button {
        margin: 7px 8px 0 0;
    }
    .slidesBlock h2 {
        margin-top: 29px;
        margin-bottom: 19px;

        font-size: 24px;
        line-height: 29px;
}
    .slidesBlock p {
        padding: 0 14px;
        margin-bottom: 19px;
    }
    .slidesBlock p.subtitle {
        margin: 0 0 17px;

        line-height: 24px;
}
    .slidesBlock .rounder ul {
        width: 720px;
        height: 135px;
    }
    .slidesBlock .rounder li {
        width: 202px;
        height: 135px;
        border: 3px solid #fff;
        background-color: #FFF;
        -moz-box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
        -webkit-box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
        box-shadow: 0 0 29.4px 2.6px rgba(0, 0, 0, 0.24);
    }
    .slidesBlock .rounder {
        height: 135px;
    }
    .slidesBlock .prev, .slidesBlock .next {
        width: 32px;
        height: 32px;
        background: url('../images/round-arrows.png') no-repeat 0 0;
        top: 56px;
        left: 15px;
        background-size: cover;
    }
    .slidesBlock .next {
        left: auto;
        right: 20px;
        background-position: 100% 0;
}
    .consultationWhite h2 {
        margin: 50px 14px 16px;
        font: 400 18px/22px "Roboto";
    }
    .consultationWhite input[type=text] {
        width: 230px;
        height: 39px;
        margin: 0 8px 12px 0;
        padding: 0 8px 0 14px;
    }
    .consultationWhite button {
        margin: 4px 9px 8px 0px;
    }
    .advantage {
        height: 1466px;
        background-size: cover;
    }
    .advantage .center {
        width: 333px;
    }
    .advantage h2 {
        margin: 49px 0 25px;

        font-size: 24px;
        line-height: 29px;
}
    .advantage ul {
        width: 312px;
        margin: 0 0 0 12px;
        border-bottom: none;
        border-right: none;
        background: none;
    }
    .advantage ul li {
        width: 309px;
        height: 142px;
        line-height: 129px;
        background: rgba(255,255,255,.07);
        border-top: 1px dotted #FFF;
        border-left: 1px dotted #FFF;

        border-right: 1px dotted #FFF;
}
    .advantage ul li:nth-of-type(2n) {
        border-right: 1px dotted #FFF;
    }
    .advantage ul li:last-of-type{
        border-bottom: 1px dotted #FFF;
    }
    .advantage ul li span {
        font: 400 20px/28px "Roboto Slab";
    }
    .price {
        margin-bottom: 54px;
    }
    .price h2 {
        margin: 64px 14px 43px 0;

        font-size: 24px;
        line-height: 27px;
}
    .price .priceBlock {
        margin: 0 0 55px -4px;
        width: 303px;
    }
    .price .priceBlock .priceItem {
        width: 301px;
    }

.price .priceItem .content {
    width: 299px;
}
    .price .priceItem .title {
        padding: 0 25px 0 75px;
    }
    .price .priceItem .title:before,
    .price .priceItem .title:after {
        top: 28px;
        right: 16px;
    }
    .programs h2 {
        font-size: 24px;
        line-height: 27px;
        margin: 67px 0 36px;
    }
    .programs .tabsBlock .tabs .tab {
        height: 56px;
        margin: 0;
        padding: 0 15px;
        font-size: 18px;
        line-height: 56px;
        border-top-width: 1px;
    }
    .programs .tabsBlock .tabsContent .tab .left {
        margin-bottom: 30px;

        width: 100%;
}

.programs .tabsBlock .tabsContent .tab {
    padding-top: 60px;
}
    .programs .tabsBlock .tabsContent .tab .right {
        width: 100%;
        float: left;
        margin-bottom: 61px;
        margin-left: 11px;
    }
    .programs .tabsBlock .tabsContent .tab .right ul {
        float: left;
        width: 300px;
    }
    .programs .tabsBlock .tabsContent .tab .right img {
        float: right;
        margin: -2px 92px -20px 0;
    }
    .programs .tabsBlock .tabsContent .tab button {
        margin-bottom: 64px;

        margin-left: 7px;
        height: 51px;
        width: 290px;
        font-size: 18px;
}

.programs .tabsBlock .tabsContent .tab button:after {
    height: 58px;
    width: 298px;
}
    .responses {
        padding-bottom: 73px;
    }
    .responses h2 {
        margin: 64px 0 34px;

        font-size: 24px;
    }
    .responses .response {
        padding: 0;
        margin-bottom: 40px;
    }
    .responses .response .ava {
        width: 100%;
        margin: 0;
    }
    .responses .response .text {
        width: 301px;
        padding: 26px 29px 20px 64px;

        margin-top: 33px;
        margin-left: 0px;
}
    .responses .response .text:before {
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        top: -27px;
        left: 50%;
        margin-left: -11px;
}
    .responses .more {
        margin: 25px 0 0 24px;
    }
    .contact h2 {
        font-size: 24px;
        line-height: 27px;

        margin-bottom: 30px;
}
    .contact .address {
        width: 100%;
        text-align: center;

        margin: 0;
}

    .contact p {
        line-height: 22px;
    }
    .contact .phone {
        width: 100%;
        text-align: center;
        margin: 25px 0 0;
    }
    .contact button {
        margin: 24px 70px 0;
    }
    .contact .map {
        margin-top: 38px;
    }
    footer {
        height: 194px;
    }
    footer .logo {
        margin-left: 42px;
        margin-top: 30px;
    }
    footer address {
        margin: 26px 0 0;
        width: 100%;
        text-align: center;
    }
    footer .social {
        float: left;
        width: 100%;
        text-align: center;
        margin-top: 23px;
    }
    footer .social a {
        float: none;
        display: inline-block;
        margin: 0 3px;
    }
    .popup.call {
        width: auto;
        max-width: 100%;
    }
    .popup input[type=text] {
        width: 90%;
    }
    .popup .title {
        padding: 16px 0;
        margin: 0 0 16px;
        height: auto;
    }
}
















/* СЛАЙДЕР */


.about .slider {
  display: block;
}
.about .slider.slider-mobile {
  display: none;
}


@media (max-width: 960px) {
  .about .slider {
      height: 407px;
  }
  .about .slider .item {
      height: 407px;
  }
  .about {
      height: 407px;
  }
  .about .slider.slider-mobile {
    display: block;
  }

}


/* block in header carousel */

.slider .block { position: relative; line-height: normal; text-align: center; padding: 20px 0;}
.slider .line { display: inline-block; width: 100%; color: #fff;
font-family: 'Roboto Slab', serif;
}
.slider a.btn {
  display: inline-block;
  background: #01bc6d;
  background: -moz-linear-gradient(top,  #01bc6d 0%, #019b51 100%);
  background: -webkit-linear-gradient(top,  #01bc6d 0%,#019b51 100%);
  background: linear-gradient(to bottom,  #01bc6d 0%,#019b51 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01bc6d', endColorstr='#019b51',GradientType=0 );
  border-bottom: 4px solid #0D6A3B;
  width: 40%;
  max-width: 400px;
  min-width: 200px;
  text-decoration: none;
  cursor: pointer;
  padding: 10px;
  font-size: 60px;
  font-weight: bold;
  line-height: normal;
  color: #fff;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
}
.slider .line.first {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  font-size: 45px;
}
.slider .line.second {
  font-size: 49px;
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.slider strong {
  background-color: #01BA6C;
  line-height: 1.4em;
  display: inline-block;
  text-shadow: none;
  padding: 0 7px 0;
}

.slider .line.small {
  font-size: 28px;
  line-height: 2em;
}
.slider .line.extra-small {
  font-size: 18px;
  line-height: 2em;
}

@media (max-width: 960px) {
  .slider a.btn {
    font-size: 40px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    border-radius: 9px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
    border-bottom: 2px solid #0D6A3B;
  }
  /* slide content */
  .slider .line.first {
    font-size: 36px;
  }
  .slider .line.second {
    font-size: 30px;
  }

  .slider .line.small {
    font-size: 15px;
  }
  .slider .line.extra-small {
    font-size: 12px;
  }
}

@media (max-width: 639px) {
  /* slide content */
  .slider .line.first {
    font-size: 32px;
  }
  .slider .line.second {
    font-size: 22px;
  }
  .slider a.btn {
    font-size: 30px;
  }
}

.slider .item {
  overflow: hidden;
}
.slider .item:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
  transform: rotate(60deg) skew( 0, -30deg);
  background: rgba(0,0,0,.2);
  text-align: center;
  margin-top: -65%;
  margin-left: -6.4%;
}


/* middle block .child in block .parent */
.parent {
  text-align:center;
  position: absolute;
  width: 100%;
  height: 100%;
}
.child {
  width:95%;
  display:-moz-inline-box;
  display:inline-block;
  vertical-align:middle;
  zoom:1;
  //display:inline

}
.helper {
  display:-moz-inline-box;
  display:inline-block;
  vertical-align:middle;
  height:100%;
  width:0px;
  zoom:1;
  //display:inline
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}